html{color:#333;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;font-size:10px;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input{margin:0;padding:0;list-style:none; font-family:PingFangSC-Regular,"Droid Sans",'Microsoft YaHei', 微软雅黑, Arial, Lucida Grande, Tahoma, sans-serif;}
body{-webkit-tap-highlight-color:rgba(0,0,0,0); font-family:PingFangSC-Regular,"Droid Sans",'Microsoft YaHei', 微软雅黑, Arial, Lucida Grande, Tahoma, sans-serif; /* font-family:'Microsoft YaHei', 微软雅黑, Arial, Lucida Grande, Tahoma, sans-serif; */}
input,select,textarea{margin:0; padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
fieldset,img{border:0;}
abbr,acronym{border:0;font-variant:normal;}
del{text-decoration:line-through;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:500;}
address,caption,cite,code,dfn,em,strong,th,var,i{font-style:normal;font-weight:normal;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
hr{height:0;-moz-box-sizing:content-box;box-sizing:content-box}
a{text-decoration:none; color:#333;}
input,textarea{font-family:PingFangSC-Regular,"Droid Sans",'Microsoft YaHei', 微软雅黑, Arial, Lucida Grande, Tahoma, sans-serif;}
input:before, input:after,textarea:before, textarea:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -ms-box-sizing: border-box;}
button,input[type="button"],input[type="reset"],input[type="submit"],input[type="text"],textarea{-webkit-appearance:none;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor: pointer; }
pre{display:block;padding:9.5px;margin:10px 0;font-size:13px;line-height:1.42857143;color:#333;background-color:#f5f5f5;border:1px solid #ccc;border-radius:4px}
pre code{padding:0;font-size:inherit;color:inherit;white-space:pre-wrap;background-color:transparent;border-radius:0;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; margin:0; padding:0;}
*:focus{outline:0;}
.content-box{-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -ms-box-sizing:content-box;}
.clearfix{ zoom:1 }
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
[hidden]{display:none;}
.yahei{font-family: 'Microsoft YaHei'} .arial{font-family: "Arial"} .tahoma{font-family: "Tahoma"}
.fl{float:left;} .fr{float:right;}
.none{display:none !important;} .inline{display:inline !important;} .block{display:block !important;} .inline-block{display:inline-block !important;} .dis-table{display:table; width:100%;} .dis-cell{display:table-cell;vertical-align:middle} .dis-box{display:box;display:-webkit-box;display:-moz-box;} .dis-flex{-moz-box-flex:1;-webkit-box-flex:1;box-flex:1;}
.t-l{text-align:left;} .t-c{text-align:center;} .t-r{text-align:right;} .t-j{text-align:justify;text-justify:inter-ideograph}
.vt{vertical-align:top !important;} .vb{vertical-align:bottom !important;} .vm{vertical-align:middle !important;}
.static{position:static;} .relative{position:relative;} .absolute{position:absolute;} .fixed{position:fixed;}
.bold{font-weight:bold;}

.hide{display:none;} .block{display:block;}
.flow-v{overflow:visible;}.flow-h{overflow:hidden;}.flow-s{overflow:scroll;}.flow-a{overflow:auto;}.flow-i{overflow:inherit;}
.otw{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.m5{margin:5px}.m10{margin:10px}.m15{margin:15px}.m20{margin:20px}.mt5{margin-top:5px}.mr5{margin-right:5px}.mb5{margin-bottom:5px}.ml5{margin-left:5px}.mt10{margin-top:10px}.mr10{margin-right:10px}.mb10{margin-bottom:10px}.ml10{margin-left:10px}.mt15{margin-top:15px}.mr15{margin-right:15px}.mb15{margin-bottom:15px}.mll5{margin-left:15px}.mt20{margin-top:20px}.mr20{margin-right:20px}.mb20{margin-bottom:20px}.ml20{margin-left:20px}
.p5{padding:5px}.p10{padding:10px}.p15{padding:15px}.p20{padding:20px}.pt5{padding-top:5px}.pr5{padding-right:5px}.pb5{padding-bottom:5px}.pl5{padding-left:5px}.pt10{padding-top:10px}.pr10{padding-right:10px}.pb10{padding-bottom:10px}.pl10{padding-left:10px}.pt15{padding-top:15px}.pr15{padding-right:15px}.pb15{padding-bottom:15px}.pl15{padding-left:15px}.pt20{padding-top:20px}.pr20{padding-right:20px}.pb20{padding-bottom:20px}.pl20{padding-left:20px}

body{background-color:#282725}
.container{width:1260px; overflow:hidden; margin:0 auto;}

.nav-box{width:88px; height:270px; position:fixed; top:50%; right:10px; margin-top:-135px; background:url(../images/nav.png) center center no-repeat; padding:45px 0 58px 0; z-index:9}
.nav-box li{height:35px; line-height:33px; border:1px solid #ffe489; background-color:#cca848; color:#6e380d; text-align:center; margin-bottom:8px; font-size:15px; border-radius:3px}
.nav-box li a{display:block; color:#572802;}
/* .nav-box .nav-top{height:46px; background:url(../images/nav-top.png) center center no-repeat;}
.nav-box .nav-center{height:46px; background:url(../images/nav-center.png) center center repeat-y; height:200px;}
.nav-box .nav-bottom{height:58px; background:url(../images/nav-bottom.png) center center no-repeat;} */

.top-banner img{width:100%}
.top-banner .ui-ImgPhone{display:none;}
.footer-box{background-color:#2c2b2a; padding:25px 0 20px}
.signup-aisle{border-bottom:1px solid #424140; padding-bottom:20px}
.footer-title{font-size:26px; text-align:center; color:#acabab; height:35px; line-height:35px;}
.footer-title img{vertical-align:top}
.signup-item{margin-top:20px}
.signup-item ul{display:table; width:100%;}
.signup-item ul li{display:table-cell; width:33.3333%; font-size:16px; color:#acabab; padding:5px 10px}
.signup-item ul li:nth-of-child(1){text-align:right}
.signup-item ul li:nth-of-child(2){text-align:center}
.organizers{margin-top:25px; text-align:center}
.organizers-item{font-size:0; margin:25px 0}
.organizers-item li{display:inline-block; margin:10px 20px 10px 0;/*  height:80px; line-height:80px; */ background-color:#fff;; vertical-align:top; padding: 7px 10px 15px; border-radius: 5px;}
.organizers-item li.title{background-color:transparent; text-align:center; color:#fff; font-size:20px; color:#acabab;text-align:right; padding:0 10px}
.footer-text{text-align:center; color:#acabab; font-size:12px; line-height:20px;}
#Prize_m_show{display:none;}
#wytp{display:none;}
#Code_new{display:block;margin-top:38px;padding-bottom:20px;}
.center_all{text-align:center;}
#Code_new p{color:#fff;font-size:16px;line-height:26px;}
.m_ctcnn{display:none;}

@media (max-width:1440px) {
.container{width:1000px}
}

@media (max-width:760px) {
.container{padding:0 15px; width:auto;}
.nav-box{display:none}
.signup-item{padding:0; margin-top:10px}
.signup-item ul{border-bottom:1px solid #424140; padding-bottom:5px}
.signup-item ul:last-of-type{border:0 none}
.signup-item ul li{display:block; width:100%; font-size:16px; color:#acabab; padding:5px 10px}
.organizers-item{margin:10px 0}
.organizers-item ul{margin-right:-10px}
.organizers-item li{margin-right:10px}
.organizers-item li.title{text-align:center; padding:0 10px; margin:0; display:block; width:100%; height:30px; line-height:30px}
#Prize_m_show{display:block;}
#wytp{display:block;}
#Code_new{display:none;}
.top-banner .ui-ImgPhone{display:block;}
.top-banner .ui-ImgPc{display:none;}
.m_ctcnn{display:block;}
.pc_ctcnn{display:none;}
}

.cn-dialog{position:fixed; left:50%; top:50%; z-index:99; width:350px; height:166px; margin:-83px 0 0 -175px;}
.cn-dialog-mask{background:rgba(0,0,0,.3); position:fixed; left:0; top:0; height:100%; width:100%;}
.cn-dialog-content{position:relative;border:5px solid #393939; background-color:#2d2d2d;padding:30px; text-align:center;}
.cn-dialog-show .cn-dialog-content{ animation:dialog .3s;}
.cn-dialog-hide .cn-dialog-content{ animation:dialogHide .3s;}
.cn-dialog-close{width:30px; height:30px; line-height:30px; text-align:center; font-size:25px; background-color:#393939; color:#fff; position:absolute; right:-5px; top:-5px; color:#fff}
.cn-dialog-innerHTML{font-size:26px; color:#fff; margin-bottom:20px}
.cn-dialog-action{text-align:center}
.cn-dialog-button{display:inline-block; background-color:#f6b940; border-radius:5px; color:#000; padding:10px 30px; font-size:16px}


[class^="icon-"], [class*=" icon-"],.font{font-family:webfont !important;}
.loading{background:rgba(0,0,0,.2); width:100%; height:100%; position:fixed; text-align:Center; z-index:99999; left:0; top:0; color:#fff;}
.loading:after{text-align:center; font-family:webfont; width:1em; text-align:center; display:inline-block;font-size:5rem; content: "\f110"; -webkit-animation: fa-spin 1s infinite steps(8); animation:fa-spin 1s infinite steps(8); position:absolute; top:50%; left:50%; margin:-.5em 0 0 -.5em;}
@font-face{font-family:'webfont';src:url('fonts/fontawesome-webfont.eot?v=4.3.0');src:url('fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'),url('fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'),url('fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'),url('fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'),url('fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}
@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg);}}
@keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg);}}


@keyframes dialog{
	0%{z-index:-1;opacity:0;transform:translate(0,-100%)} 100%{z-index:99;opacity:1;transform:translate(0,0)}
}
@-webkit-keyframes dialog{
	0%{z-index:-1;opacity:0;-webkit-transform:translate(0,-100%)}100%{z-index:-1;opacity:0;-webkit-transform:translate(0,0)}
}

@keyframes dialogHide{
	0%{z-index:99;opacity:1;transform:translate(0,0)} 100%{z-index:-1;opacity:0;transform:translate(0,-100%)}
}
@-webkit-keyframes dialog{
	0%{z-index:-1;opacity:0;-webkit-transform:translate(0,0)}100%{z-index:-1;opacity:0;-webkit-transform:translate(0,-100%)}
}
